Information on source package libhttp-tiny-perl

Available versions

ReleaseVersion
bookworm0.082-2
trixie0.088-1
sid0.088-1

Open unimportant issues

BugbookwormtrixiesidDescription
CVE-2023-31486vulnerablefixedfixedHTTP::Tiny before 0.083, a Perl core module since 5.13.9 and available ...

Search for package or bug name: Reporting problems